DotNetNuke Cross Site Scripting and Information Disclosure Vulnerabilities

Bugtraq ID: 37139
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Nov 26 2009 12:00AM
Updated: Nov 30 2009 03:45PM
Credit: Scott Bell and Dan Gilleland.
Vulnerable: DotNetNuke DotNetNuke 5.1.4
DotNetNuke DotNetNuke 5.1.3
DotNetNuke DotNetNuke 5.1.2
DotNetNuke DotNetNuke 5.1.1
DotNetNuke DotNetNuke 5.1
DotNetNuke DotNetNuke 5.0.1
DotNetNuke DotNetNuke 4.9.5
DotNetNuke DotNetNuke 4.9.4
DotNetNuke DotNetNuke 4.9.3
DotNetNuke DotNetNuke 4.9.1
DotNetNuke DotNetNuke 4.9
DotNetNuke DotNetNuke 4.8.4
DotNetNuke DotNetNuke 4.8.3
DotNetNuke DotNetNuke 4.8.2
DotNetNuke DotNetNuke 4.8.1
DotNetNuke DotNetNuke 4.3.5
DotNetNuke DotNetNuke 5.0
DotNetNuke DotNetNuke 4.0
Not Vulnerable: DotNetNuke DotNetNuke 5.2


 

Privacy Statement
Copyright 2010, SecurityFocus